Расширенный

Уведомление безопасности usn-4359-1

Уведомление безопасности usn-4359-1

20 Мая 2020
Уровень опасности
Производитель ПО
Наименование ПО
apt (any)
Описание
Уведомление безопасности об уязвимостях apt
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов:
Ubuntu 18.04 LTS
apt - 1.6.12ubuntu0.1
Ubuntu 20.04 LTS
apt - 2.0.2ubuntu0.1
Ubuntu 16.04 LTS
apt - 1.2.32ubuntu0.1
Ubuntu 19.10
apt - 1.9.4ubuntu0.1
Ссылки
Источни: CVE
Наименование: CVE-2020-3810
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-3810

https://usn.ubuntu.com/usn-4359-1/